Uploaded image for project: 'Minecraft: Java Edition'
  1. Minecraft: Java Edition
  2. MC-230210

I CANT PLAY 1.17 MINECRAFT

    XMLWordPrintable

Details

    • Bug
    • Status: Resolved
    • Resolution: Duplicate
    • 1.17
    • None
    • None
    • Unconfirmed
    • (Unassigned)

    Description

       I CANT LAUNCH 1.17 BECAUSE OF GLFW ERROR BUT I CAN LAUNCH 1.16.5 BUT NOT 1.17 I HAVE TRIED WATCHING VIDEOS BUT THAY DONT WORK.

       

      PLEASE HELP......... I REALLY WANT TO PLAY MINECRAFT JAVA 1.17

      Attachments

        Issue Links

          Activity

            People

              Unassigned Unassigned
              larafabro2010 larafabro
              Votes:
              0 Vote for this issue
              Watchers:
              0 Start watching this issue

              Dates

                Created:
                Updated:
                Resolved: